# Unit uCEFBitmapBitBuffer

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCEFBitmapBitBuffer` | Class that stores a copy of the raw bitmap buffer sent by CEF in the TChromiumCore.OnPaint event.

Generated by PasDoc 0.17.0.snapshot.